Debian Bug report logs - #390491
RM: mediawiki1.5 -- RoM; abandoned upstream; superseded by mediawiki1.7

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Marc Dequènes (Duck) <duck@duckcorp.org>

Date: Sun, 1 Oct 2006 14:48:33 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#390491; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Marc Dequènes (Duck) <duck@duckcorp.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc Dequènes (Duck) <duck@duckcorp.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: mediawiki1.5 -- RoM; abandoned upstream; superseded by mediawiki1.7
Date: Sun, 01 Oct 2006 16:33:14 +0200
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: normal

Please remove mediawiki1.5 and mediawiki1.5-math since it is not
maintained upstream anymore and has been replaced by mediawiki1.7.

Thanks.

-- 
Marc Dequènes (Duck)
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc Dequènes (Duck) <duck@duckcorp.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 390491-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 390491-close@bugs.debian.org
Cc: mediawiki1.5@packages.debian.org, mediawiki1.5@packages.qa.debian.org, mediawiki1.5-math@packages.debian.org, mediawiki1.5-math@packages.qa.debian.org
Subject: Bug#390491: fixed
Date: Sun, 24 Dec 2006 23:50:49 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mediawiki1.5 |    1.5.8-1 | source, all
mediawiki1.5-math |    1.5.8-1 | alpha, amd64, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 390491@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:11:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:41:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.